/*.header { background: url(/pic/news/header_bg_transp.gif) top repeat-x; }*/
.header { background: url(/pic/news/header_bg_alpha.png) top repeat-x; }
.footer_bottom { background: url(/pic/news/footer_bg.gif) repeat-x; }
/*.footer { background: #e9e9e9; }*/

.c_w { background: white; }

.r_add_block { width: 238px; margin: 10px 0 0 0; border: 1px solid #d1d1d1; }